CVE-2019-9849

Published: 16 July 2019

LibreOffice has a 'stealth mode' in which only documents from locations deemed 'trusted' are allowed to retrieve remote resources. This mode is not the default mode, but can be enabled by users who want to disable LibreOffice's ability to include remote resources within a document. A flaw existed where bullet graphics were omitted from this protection prior to version 6.2.5. This issue affects: Document Foundation LibreOffice versions prior to 6.2.5.

Priority

Medium

CVSS 3 base score: 4.3

Status

Package Release Status
libreoffice
Launchpad, Ubuntu, Debian
Upstream
Released (6.2.5)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (1:6.0.7-0ubuntu0.18.04.8)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1:5.1.6~rc2-0ubuntu1~xenial8)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist